/* Cabeza Head */
#raiz{ position:absolute; width:100%; height:100%; top: 0; left: 0; z-index:1; border:0px solid #ac0303;}

#datos_top{width:100%; margin:0 auto; position:relative; text-align:center; }

#datos_menu{width:100%; margin:0 auto; position:relative; text-align:center; display:table;}
#datos_menu_home{width:100%; margin:0 auto; position:relative; text-align:center;}
#banner_top{width:100%; margin:0 auto 0 auto; height:auto; background-size: 100% 100%; position:relative; border:0px solid #000000;}
#datos_espacio{width:100%; height:10px; background-color:#000;}
#datos_espaciointerior{width:100%; height:10px; background-color:#FFF;}


/*TITULO*/
#contenido_titulo_top{width:95%; margin:0 auto; height:auto; position:relative; text-align:left;}

/*CONTENIDO*/
#contenido_top{width:95%; margin:0 auto; height:auto; position:relative; text-align:justify; font-family: 'Roboto', 'sans-serif'; font-weight: 300; color:#000; padding-top:10px; padding-bottom:20px;}


/* FOOTER */
#copy{width:100%; margin:0 auto; height:48px; background-color:#000; position:relative; text-align:center; color:#fff; display:table; bottom:0; font-family: 'Roboto', 'sans-serif'; font-weight: 300;}














